Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 09:26:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery christie ann alemaida                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  christie ann alemaida Bot:  Hi Christie Ann Alemaida ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6321000455 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535305448            01:12 PM, 22nd Jun                   Sohaib  
                  Hi Christie, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:13 PM, 22nd Jun                     christie ann alemaida                    Ok           01:13 PM, 22nd Jun                     christie ann alemaida                    The delivery man is useless!!!           01:13 PM, 22nd Jun                     christie ann alemaida                    I send already my location.. and photo of my location           01:14 PM, 22nd Jun                     christie ann alemaida                    But still he did not deliver my items           01:14 PM, 22nd Jun                     christie ann alemaida                    I called him, but niw his not answering           01:14 PM, 22nd Jun                     christie ann alemaida                    His not answering my calls.           01:14 PM, 22nd Jun                     christie ann alemaida                    Useless delivery man.. also he cannot spea
 k English           01:15 PM, 22nd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:15 PM, 22nd Jun                     christie ann alemaida                    I message him in watsapp but not seen           01:16 PM, 22nd Jun                   Sohaib                   We would like to inform you that your order (6321000455) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+966535305448  ). expect that within today.           01:22 PM, 22nd Jun                   Sohaib                   Is there anything else I can help you with?           01:24 PM, 22nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:26 PM, 22nd Jun                                          
 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2749774